# Uses of Class
org.apache.sling.testing.clients.util.FormEntityBuilder

Packages that use FormEntityBuilder
Package
Description
org.apache.sling.testing.clients.util

## Uses of FormEntityBuilder in org.apache.sling.testing.clients.util

Methods in org.apache.sling.testing.clients.util that return FormEntityBuilder
Modifier and Type
Method
Description
`FormEntityBuilder`
FormEntityBuilder.`addAllParameters(List<org.apache.http.NameValuePair> parameters)`
`FormEntityBuilder`
FormEntityBuilder.`addAllParameters(Map<String,String> parameters)`
`FormEntityBuilder`
FormEntityBuilder.`addParameter(String name, String value)`
`static FormEntityBuilder`
FormEntityBuilder.`create()`
`FormEntityBuilder`
FormEntityBuilder.`setEncoding(String encoding)`